9910

单飞

   :: 首页 :: 联系 :: 聚合  :: 管理
用mysql-connector-java-3.1.2stable-bin.jar 连接mysql 5.0的时候会抛这个异常,改用mysql-connector-java-5.1.6stable-bin.jar后就没问题了.
posted on 2008-07-04 11:13 单飞 阅读(618) 评论(0)  编辑  收藏 所属分类: java

只有注册用户登录后才能发表评论。


网站导航: